.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m3{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302131,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302131,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302131,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:242.974811px;}
.fc0{color:rgb(25,25,36);}
.fs1{font-size:36.000000px;}
.fs0{font-size:52.913200px;}
.fs2{font-size:104.000000px;}
.y8{bottom:34.971232px;}
.y0{bottom:47.143258px;}
.y4{bottom:254.975037px;}
.y1{bottom:304.834230px;}
.y5{bottom:312.460485px;}
.y2{bottom:463.657812px;}
.y7{bottom:479.801509px;}
.y6{bottom:499.053937px;}
.y3{bottom:499.060533px;}
.ya{bottom:631.471251px;}
.y9{bottom:631.974112px;}
.h3{height:27.527344px;}
.h2{height:38.961477px;}
.h4{height:77.688000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x9{left:59.003897px;}
.x7{left:64.620110px;}
.x6{left:124.028956px;}
.xa{left:193.707900px;}
.x4{left:311.392945px;}
.x3{left:368.270143px;}
.x2{left:391.632101px;}
.x1{left:405.882903px;}
.x8{left:498.940068px;}
.x5{left:510.585218px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:268.006300pt;}
.fs1{font-size:39.708753pt;}
.fs0{font-size:58.364367pt;}
.fs2{font-size:114.714176pt;}
.y8{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.y4{bottom:281.242800pt;}
.y1{bottom:336.238533pt;}
.y5{bottom:344.650451pt;}
.y2{bottom:511.424267pt;}
.y7{bottom:529.231102pt;}
.y6{bottom:550.466933pt;}
.y3{bottom:550.474208pt;}
.ya{bottom:696.526000pt;}
.y9{bottom:697.080667pt;}
.h3{height:30.363236pt;}
.h2{height:42.975325pt;}
.h4{height:85.691489pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x9{left:65.082533pt;}
.x7{left:71.277333pt;}
.x6{left:136.806533pt;}
.xa{left:213.663867pt;}
.x4{left:343.472933pt;}
.x3{left:406.209672pt;}
.x2{left:431.978400pt;}
.x1{left:447.697333pt;}
.x8{left:550.341333pt;}
.x5{left:563.186177pt;}
}
